.l-title {
  @extend .ff-primary;
  @include fluid-type(26px, 48px);

  color: color('brand');
  font-size: 48px;
  font-family: RobotoSlab;
}
.l-subtitle {
  @extend .ff-primary;
  @include fluid-type(20px, 30px);
  color: color('black');
  padding-bottom: 4px;
  position: relative;
  &::after {
    background-color: color('brand');
    bottom: 0;
    content: '';
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
    @include media-breakpoint-up(md) {
      height: 4px;
      width: 80px;
    }
  }
}
.l-subtitle-small {
  @extend .ff-primary;
  @include fluid-type(16px, 24px);
  color: color('black');
  padding-bottom: 0px;
  position: relative;
  &::after {
    background-color: color('brand');
    bottom: 0;
    content: '';
    height: 2px;
    left: 0;
    position: absolute;
    width: 125px;
  }
}

.l-pretitle {
  @include fluid-type(12px, 18px);
  height: 28px;
  background-color: hsla(102, 72%, 10%, 0.8);
  color: color('white');
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  padding: 2px 15px 2px 25px;
  margin: 0;
  margin-left: -25px;
  display: inline-flex;
  align-items: center;
  @media (min-width: 767px) {
    margin-left: -15px;
  }
}

.l-text {
  @extend .ff-primary;
  @include fluid-type(12px, 17px);
  color: color('black');
  a {
      color: color('brand');
      text-decoration: none;
      &:focus,
      &:hover {
          text-decoration: underline;
      }
  }
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}